Subject: Trainer Candidate - Nishi Kumari
From: Nishi Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Nov 2022 07:04:44 -0500

| | Tech Support Test

Name | Nishi Kumari
E-mail | [email-masked]
Phone Number | (226002) 7050420684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | O3hire | HR recruiter | currently working | 15050
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in Quality? | Previously I was working as a HR recruiter so usually I have to source or screen quality CV;s from the candidates who really need job
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | hhaja
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |